/* stylesheet custom CEM */

#headerNavigationContainer .pkp_head_wrapper {
  padding-top: 150px;
}

#headerNavigationContainer .pkp_site_name_wrapper {
  background: none;
}

@media (min-width: 992px) {
  #headerNavigationContainer .pkp_navigation_primary_row {
    background: #273995;
  }

  #headerNavigationContainer .pkp_navigation_primary_row a {
    color: #ffffff;
  }
}